uuid: 7a950462-9908-490f-9362-fcd6e88c9cde
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - gin
_core:
  default_config_hash: hBHXB7hC05XU7pDYzETt-GUcpFlogK1gkjyAsg0Ym58
id: gin_content
theme: gin
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
